/* Index - LotteryBox - START */

.visual-lottery-box-small .loto-tab .loto-tab-item a {
    cursor: default;
}

.visual-lottery-box-small .visual-brand-info.empty h1.prize {
    min-width: 164px;
    min-height: 91px;
    background: Transparent url(/Media/app/images/lottery-box-empty-bg.png) bottom no-repeat;
    opacity: 0.2;
    -webkit-animation-name: LoadingBg; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 1s; /* Chrome, Safari, Opera */
    -webkit-animation-iteration-count: 5; /* Chrome, Safari, Opera */
    animation-name: LoadingBg;
    animation-duration: 1s;
    animation-iteration-count: 5;
}

.visual-lottery-box-small .visual-brand-info.empty .lottery-logo {
    min-width: 70px;
    min-height: 70px;
    margin: 20px 20px 0px 0px;
    background: Transparent url(/Media/app/images/lottery-box-empty-image.png) no-repeat;
    opacity: 0.2;
    -webkit-animation-name: LoadingBg; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 1s; /* Chrome, Safari, Opera */
    -webkit-animation-iteration-count: 5; /* Chrome, Safari, Opera */
    animation-name: LoadingBg;
    animation-duration: 1s;
    animation-iteration-count: 5;
}

.visual-lottery-box-small .visual-brand-info .loto-ball-small {
    margin-top: 5px !important;
    margin-right: 0px !important;
}

.visual-lottery-box-small .visual-syndicate-info.empty .left.popular-info {
    min-width: 117px;
    min-height: 91px;
    background: Transparent url(/Media/app/images/lottery-box-empty-bg.png) bottom no-repeat;
    opacity: 0.2;
    -webkit-animation-name: LoadingBg; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 1s; /* Chrome, Safari, Opera */
    -webkit-animation-iteration-count: 5; /* Chrome, Safari, Opera */
    animation-name: LoadingBg;
    animation-duration: 1s;
    animation-iteration-count: 5;
}

.visual-lottery-box-small .visual-syndicate-info.empty .popular-info .play a {
    display: none;
}

.visual-lottery-box-small .popular-counter .counter-label.label-HourMinSec {
}

.visual-lottery-box-small .popular-counter .counter-label.label-DayHourMin {
}

.visual-lottery-box-small .popular-counter .counter-label.label-HourMinSec span:nth-child(1) {
}

.visual-lottery-box-small .popular-counter .counter-label.label-HourMinSec span:nth-child(2) {
    margin-left: 0px !important;
    margin-right: 35px !important;
}

.visual-lottery-box-small .popular-counter .counter-label.label-HourMinSec span:nth-child(3) {
    margin-left: 0px !important;
    margin-right: 25px !important;
}




.visual-lottery-box-big {
    display: none;
}

.visual-lottery-box-big-container .featured {
   padding-bottom: 40px !important;
}

.visual-lottery-box-big-container .featured .featured-box {
   height: 100px !important;
}

    .visual-lottery-box-big .featured-box h1.prize.empty {
        min-width: 200px;
        min-height: 91px;
        margin-top: 0px;
        background: Transparent url(/Media/app/images/lottery-box-empty-bg.png) bottom no-repeat;
        opacity: 0.2;
    }

    .visual-lottery-box-big .featured-box .lottery-logo.empty {
        min-width: 70px;
        min-height: 70px;
        margin: 20px 20px 0px 0px;
        background: Transparent url(/Media/app/images/lottery-box-empty-image.png) no-repeat;
        opacity: 0.2;
    }

    .visual-lottery-box-big .featured-box .loto-info.empty {
        min-width: 120px;
        min-height: 91px;
        background: Transparent url(/Media/app/images/lottery-box-empty-bg.png) bottom no-repeat;
        opacity: 0.2;
    }

    .visual-lottery-box-big .play {
        margin-top: 15px;  
    }

    .visual-lottery-box-big .featured-box .play.empty a {
        display: none;
    }

    .visual-lottery-box-big .featured-box .counter-container {float: left;}

    .visual-lottery-box-big.loto-blue {
        background-color: #0532d3;
    }

    .visual-lottery-box-big.loto-red {
        background-color: #223756;
    }

    .visual-lottery-box-big.loto-yellow {
        background-color: #ea0606;
    }

@keyframes LoadingBg {
    from {
        opacity: 0.1;
    }

    to {
        opacity: 0.2;
    }
}



.panel-footer .popular-counter table,
.featured .counter table {
    width: auto;
    height: auto;
    margin: 0 auto;
}

    .panel-footer .popular-counter table tr td,
    .featured .counter table tr td {
        width: auto;
        height: auto;
        text-align: center;
    }

.panel-footer .popular-counter .counter-value,
.panel-footer .popular-counter .counter-delimiter {
    color: #4d5966;
    font-family: "Open Sans Condensed", sans-serif;
    font-size: 49px;
    font-weight: 600;
    letter-spacing: 6px;
    line-height: 45px;
}

.panel-footer .popular-counter .counter-delimiter {
    margin-left: 15px;
    margin-right: 15px;
}

.panel-footer .popular-counter .counter-unit {
    font-family: "Open Sans", sans-serif;
    font-size: 17px;
}

.panel-footer .popular-counter .counter-in-progress,
.featured .counter .counter-in-progress {
    display: block;

    padding: 12px 0 0 0;

    color: #4d5966;
    font-family: "Open Sans Condensed", sans-serif;
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 1px;
}

.featured .counter .counter-in-progress {
    color: white;
}


.featured .counter .counter-value,
.featured .counter .counter-delimiter {
    font-family: "Open Sans Condensed", sans-serif;
    font-size: 53px;
    font-weight: 600;
    line-height: 45px;
}

.featured .counter .counter-unit {
    font-family: "Open Sans", sans-serif;
    font-size: 17px;
}

/* Index - LotteryBox - END */



/* LotteryResults - START */

.lottery-results table.dataTable tbody tr {
    cursor: pointer;
}

.lottery-results .result-table {
    display: block;
    margin: 20px 0 0 0;
}

    .lottery-results .result-table .result-table-head-1 {
        auto !important;
    }

    .lottery-results .result-table .result-table-head-2 {
        auto !important;
    }

    .lottery-results .result-table .result-table-head-3 {
        auto !important;
    }

    .lottery-results .result-table tbody tr td:first-child {
        text-align: left;
    }


    .lottery-results .result-table .lottery-logo {
        display: inline-block;
        float: left;
        min-width: 120px;
    }

    .lottery-results .result-table .lottery-info {
        display: inline-block;
        float: left;
        margin-top: 5px;
    }

        .lottery-results .result-table .lottery-info .lottery-name {
        }

        .lottery-results .result-table .lottery-info .lottery-prize {
            color: #0830f4;
        }

    .lottery-results .result-table .lottery-num-box {
        display: block;
        margin: 5px 0 0 0;
    }

.lottery-results .lottery-num-box .lottery-num {
    background-color: #f2eeeb;
    border-radius: 50px;
    color: #343e4c;
    display: inline-block;
    font-size: 16px;
    line-height: 1;
    width: 38px;
    padding: 10px;
    text-align: center;
    margin-right: 5px;
}

.lottery-results .lottery-num-box .lottery-num-colored {
    background-color: #0830f4;
    color: #fff !important;
}

.lottery-results .lottery-num-box .lottery-num-drawn{
    /*background-color: red !important;*/
    color: red;
    border:2px solid red !important;
    padding: 8px 8px 8px 8px;
    box-sizing:padding-box;
}

@media screen and (max-width: 767px) {

    .lottery-results .result-table .lottery-logo {
        min-width: 0px;
    }

        .lottery-results .result-table .lottery-logo img {
            width: 80%;
        }

    .lottery-results .result-table .lottery-info {
        display: none;
    }

    .lottery-results .result-table .lottery-date {
        min-width: 80px;
    }

    .lottery-results .result-table .lottery-num-box {
        margin-top: 2px;
    }

        .lottery-results .result-table .lottery-num-box .lottery-num {
            background-color: #f2eeeb;
            border-radius: 30px;
            color: #343e4c;
            display: inline-block;
            font-size: 15px;
            line-height: 1;
            width: 24px;
            padding: 5px;
            text-align: center;
            margin-right: 5px;
        }

        .lottery-results .result-table .lottery-num-box .lottery-num-colored {
            background-color: #0830f4;
            color: #fff !important;
        }
}
.eye-tickets{
    background:transparent url(/Content/Themes/LotteryWorld/images/eye.png) no-repeat top left;
    width:24px;
    height:14px;
    display:none;

    position: absolute;
    top: 17px;
    right: 45px;
    cursor:pointer;
}
.image-tickets {
    text-align: center;
    margin-bottom: 20px;
    display:none;
}
#tblTicketLines .sorting_asc {display:none;}
.green {
    color: #00dd0a;
    font-weight: 600;
}
/* LotteryResults - END */





/* LotteryInfoBox - START */

.lottery-info-box {
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

    .lottery-info-box .lottery-box-body {
        display: block;
        width: 100%;
        height: auto;
        padding: 0 25px 0 25px;
        min-height: 180px;
        border: 1px solid #d1d2d3;
        -webkit-border-top-left-radius: 10px;
        -webkit-border-top-right-radius: 10px;
        -moz-border-radius-topleft: 10px;
        -moz-border-radius-topright: 10px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }

    .lottery-info-box .lottery-box-footer {
        width: 100%;
        height: auto;
        min-height: 150px;
        padding: 15px 15px 15px 15px;
        border-left: 1px solid #d1d2d3;
        border-right: 1px solid #d1d2d3;
        border-bottom: 1px solid #d1d2d3;
        -webkit-border-bottom-left-radius: 10px;
        -webkit-border-bottom-right-radius: 10px;
        -moz-border-radius-bottomleft: 10px;
        -moz-border-radius-bottomright: 10px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    .lottery-info-box .lottery-box-body .lottery-info {
    }

    .lottery-info-box div.lottery-name {
        margin-top: 15px;
        color: #fff;
        font-family: "Open Sans Condensed", sans-serif;
        font-size: 32px;
        font-weight: 600;
        line-height: 32px;
    }

    .lottery-info-box .lottery-box-body h1.lottery-prize {
        color: #fff;
        font-family: "Open Sans Condensed", sans-serif;
        font-size: 85px;
        font-weight: 600;
        line-height: 70px;
    }

    .lottery-info-box .lottery-box-body.empty h1.lottery-prize {
        min-width: 164px;
        min-height: 91px;
        background: Transparent url(/Media/app/images/lottery-box-empty-bg.png) top left no-repeat;
        opacity: 0.2;
        -webkit-animation-name: LoadingBg; /* Chrome, Safari, Opera */
        -webkit-animation-duration: 1s; /* Chrome, Safari, Opera */
        -webkit-animation-iteration-count: 5; /* Chrome, Safari, Opera */
        animation-name: LoadingBg;
        animation-duration: 1s;
        animation-iteration-count: 5;
    }

    .lottery-info-box .lottery-box-body.empty .lottery-name {
        min-width: 164px;
        min-height: 25px;
        background: white;
        opacity: 0.2;
        -webkit-animation-name: LoadingBg; /* Chrome, Safari, Opera */
        -webkit-animation-duration: 1s; /* Chrome, Safari, Opera */
        -webkit-animation-iteration-count: 5; /* Chrome, Safari, Opera */
        animation-name: LoadingBg;
        animation-duration: 1s;
        animation-iteration-count: 5;
    }

    .lottery-info-box .lottery-box-body .lottery-logo {
        margin-top: 70px;
    }


    .lottery-info-box .lottery-box-footer .popular-counter {
    }

    .lottery-info-box .lottery-box-footer .popular-counter .counter {
            display: inline-block;
            text-align: center;
    }

    .lottery-info-box .lottery-box-footer .popular-counter .counter table tr td {
                text-align: center;
    }

    .lottery-info-box .lottery-box-footer .popular-counter .counter .counter-value,
    .lottery-info-box .lottery-box-footer .popular-counter .counter .counter-delimiter {
                color: #4d5966;
                font-family: "Open Sans Condensed", sans-serif;
                font-size: 49px;
                font-weight: 600;
                letter-spacing: 6px;
                line-height: 45px;
    }

    .lottery-info-box .lottery-box-footer .popular-counter .counter .counter-unit {
                font-family: "Open Sans", sans-serif;
                font-size: 17px;
    }

    .lottery-info-box .lottery-box-footer .popular-counter .counter .counter-in-progress,
    .lottery-info-box .lottery-box-footer .popular-counter .counter .counter-soon {
        display: block;

        padding: 12px 0 0 0;

        color: #4d5966;
        font-family: "Open Sans Condensed", sans-serif;
        font-size: 30px;
        font-weight: 600;
        letter-spacing: 1px;
    }
    .lottery-info-box .lottery-box-footer .popular-counter .counter .counter-soon {padding-top: 5px !important; padding-bottom: 25px !important;}

    .lottery-info-box .lottery-box-footer .play-area {
        text-align: center;
        margin-top: 10px;
        margin-right: 10px;
    }

    .lottery-info-box .lottery-box-footer .play-big-btn {
        background-color: #05ce05;
        border-radius: 50px;
        padding: 10px 40px;
        color: #fff;
        font-family: "Open Sans Condensed", sans-serif;
        font-size: 25px;
        font-weight: 600;
    }

    .lottery-info-box .lottery-box-footer .play-big-btn.disabled {
        background-color: #c4c0be;
        cursor: default;
    }

    .lottery-info-box .lottery-box-footer .progress-box {
        margin-top: 15px;
    }

        .lottery-info-box .lottery-box-footer .progress-box .progress {
            height: 12px;
            border-radius: 10px;
        }

        .lottery-info-box .lottery-box-footer .progress-box .progress-bar {
            background-color: #05ce05;
        }

    .lottery-info-box .lottery-box-footer .lottery-in-progress {
        display: block;
        margin-top: 5px;
        font-family: "Open Sans Condensed", sans-serif;
        font-size: 25px;
        font-weight: 600;
    }

@media screen and (max-width: 450px) {

    .lottery-info-box .lottery-box-body .lottery-logo {
        /*display: none;*/
    }

    .lottery-info-box .lottery-box-footer .play-area {
        --display: none;
    }
}

/* LotteryInfoBox - END */





/* LotteryResultHistory - START */
.lottery-result-history .draw-list {
    margin: 20px 0 0 0;
}

h4.drop-down-title {
    font-size: 16px;
    color: #05ce05;
}

.lottery-result-history .lottery-num-box .lottery-num {
    background-color: #f2eeeb;
    border-radius: 50px;
    color: #343e4c;
    display: inline-block;
    font-size: 16px;
    line-height: 1;
    width: 38px;
    padding: 10px;
    text-align: center;
    margin-right: 5px;
}

.lottery-result-history .lottery-num-box .lottery-num-colored {
    background-color: #0830f4;
    color: #fff;
}

.lottery-result-history .draw-number .lottery-num-box {
    display: block;
    margin: 15px 0 0 0;
}

.lottery-result-history .draw-prize {
    display: block;
    width: 100%;
    height: auto;
    min-height: 40px;
    margin: 0 0 20px 0;
}

    .lottery-result-history .draw-prize .draw-prize-table {
        display: none;
    }
/* Lottery Result History - END */


/* Contact Page  - START */

.ajax-mask {
    position: absolute;
    display: block;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    background: #eee;
    opacity: .25;
    z-index: 1000;
    text-align: center;
}

    .ajax-mask > img {
        position: relative;
        top: 50%;
        left: 0%;
        margin-left: -23px;
        margin-top: -23px;
    }

/* Contact Page  - END */



/* FAQ - START */

.knowledge-box {
    padding: 25px;
    min-height: 600px;
}

.knowledge-box-title {
    color: #393f44;
    font-family: "Open Sans", sans-serif;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 20px;
    margin-left: 10px;
}

.knowledge-box .panel {
    box-shadow: none !important;
    background-color: transparent;
    padding-left: 10px;
    padding-right: 10px;
}

.knowledge-box .panel-heading {
    padding: 20px 0 !important;
    border-bottom: 1px solid #e4e5e5;
}

.knowledge-box .panel-heading2 {
    padding: 10px 0 !important;
}

.knowledge-box .panel-heading:last-child {
    border-bottom: 1px solid transparent;
}

.knowledge-box .panel-heading .panel-title {
    color: #4d5966;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 600;
}

.panel-question-title {
    color: #4d5966;
    font-family: "Open Sans", sans-serif;
    font-size: 17px;
    font-weight: 600;
}

.knowledge-box .panel-heading2 .panel-title {
    color: #4d5966;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 600;
}

.question-title {
    color: #00dd0a;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 600;
}

.question-answer {
    color: #fed934;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 600;
}


.knowledge-box .panel-body {
    padding: 10px 0 !important;
}

.knowledge-box .panel-collapse .panel-body {
    border-top: 1px solid transparent !important;
    color: #8c9399;
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
}

.knowledge-box .indicator {
    color: #00dd0a;
    font-size: 18px;
}

.knowledge-box .active-panel .panel-heading {
    padding-bottom: 5px !important;
    border-bottom: 1px solid transparent;
}

.base-box {
    background-color: #fff;
    min-height: 600px;
    height: auto;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

    .base-box .base-info-box {
        padding: 55px 35px 35px;
    }

        .base-box .base-info-box .row {
            border-bottom: 1px solid #bfc2c4;
            padding-bottom: 30px;
            padding-top: 30px;
        }

            .base-box .base-info-box .row:last-child {
                border-bottom: 1px solid transparent;
            }

        .base-box .base-info-box .live-head {
            color: #00dd0a;
            font-family: "Open Sans", sans-serif;
            font-size: 19px;
            font-weight: 600;
            margin-top: 0;
            vertical-align: top;
        }

        .base-box .base-info-box .icon-box {
            font-size: 42px;
            color: #00dd0a;
            font-weight: 600;
        }

        .base-box .base-info-box .live-chat-txt {
            color: #7f7f7f;
            font-family: "Open Sans", sans-serif;
            font-size: 15px;
            font-weight: lighter;
        }

        .base-box .base-info-box .phone-txt {
            color: #7f7f7f;
            font-family: "Open Sans", sans-serif;
            font-size: 15px;
            font-weight: lighter;
        }

        .base-box .base-info-box .email-txt {
            color: #7f7f7f;
            font-family: "Open Sans", sans-serif;
            font-size: 15px;
            font-weight: lighter;
        }

        .base-box .base-info-box .uk-number {
            color: #4e5966;
            font-family: "Open Sans", sans-serif;
            font-weight: normal;
        }

        .base-box .base-info-box .sign-txt {
            color: #00dd0a;
        }

    .base-box .close {
        padding: 10px !important;
    }
/* FAQ - END */

/* Contact Page  - START */

.ajax-mask {
    position: absolute;
    display: block;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    background: #eee;
    opacity: .25;
    z-index: 1000;
    text-align: center;
}

    .ajax-mask > img {
        position: relative;
        top: 50%;
        left: 0%;
        margin-left: -23px;
        margin-top: -23px;
    }

/* Contact Page  - END */


/* ************************************************************************************************ */
/* PAYMENT - START */
/* ************************************************************************************************ */

.payment-logo-link .payment-logo-image,
.payment-logo-single .payment-logo-image {
    width: 80px;
    height: 40px;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0,0,0,0);
    background-image: linear-gradient(#fbfbfb 0%,#dbdbdb 100%);
    background-origin: padding-box;
    background-size: auto;
    border-bottom-color: #888888;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-collapse: separate;
    border-image-outset: 0;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: #b5b5b5;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #b5b5b5;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #b5b5b5;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: #d2d2d2 0 1px 0 0;
    cursor: default;
    display: inline-block;
}

/* Customer Payment Details - START */

.payment-details {
}

    .payment-details .payment-logo-link {
    }

    .payment-details .payment-title {
        color: #223756;
        font-family: "Open Sans", sans-serif;
        font-size: 14px;
        font-weight: 600;
    }

    .payment-details .payment-field {
        color: #0066bf;
        font-family: "Open Sans", sans-serif;
        font-size: 14px;
    }

    .payment-details .payment-account {
        color: #0066bf;
        font-family: "Open Sans", sans-serif;
        font-size: 14px;
    }

    .payment-details .dataTable .row-action td {
    }

    .payment-details .dataTable .row-data td {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .payment-details .dataTable .row-action td .action-box {
        width: 100%;
    }

.action-box a {
    display: inline-block;
    margin-left: 10px !important;
}

.payment-details .button-container {
    margin-top: 20px;
}

.payment-details .add-btn {
    background-color: #05ce05;
    border-radius: 50px;
    padding: 10px 40px;
    color: #fff;
    font-family: "Open Sans Condensed", sans-serif;
    font-size: 25px;
    font-weight: 600;
    line-height: 25px;
}

.payment-details .modal .modal-header .modal-title {
    font-family: "Open Sans", sans-serif;
    font-size: 20px !important;
    font-weight: lighter;
    text-align: center;
    text-transform: uppercase;
    margin-top: 10px;
}

/* Customer Payment Details - END */


/* Insert Payment - START */

.payment-insert {
    margin: 10px 0 10px 0;
}

    .payment-insert .payment-logo-link,
    .payment-insert .payment-logo-single {
        display: inline-block;
        width: auto;
        height: auto;
        margin: 10px 10px 0 0;
        float: left;
    }

    .payment-insert .payment-logo-single {
        margin-top: 0px;
    }

    .payment-insert a.payment-logo-link .payment-logo-image {
        cursor: pointer;
    }

    .payment-insert a.payment-logo-link:hover .payment-logo-image {
        border-color: #4677c4;
        box-shadow: #4677c4 0 0 3px 1px;
    }

/* Insert Payment - END */

/* ************************************************************************************************ */
/* PAYMENT - END */
/* ************************************************************************************************ */

/* ************************************************************************************************ */
/* SHOPPING CART - START */
/* ************************************************************************************************ */

.table-full-width {
    width: 100% !important;
}

.uppercase {
    text-transform: uppercase;
}

.review-order .review-order-box .table td {
    padding-bottom: 15px;
}

    .review-order .review-order-box .table td div {
        margin-bottom: 0px !important;
    }

.lotto-shares {
    letter-spacing: -0.5px;
    font-size: 13px;
}

.review-order-box form {
    margin-top: 0px !important;
}

.confirm-pay-btn[disabled] {
    background-color: #ccc !important;
}

.align-right {
    text-align: right !important;
}

td div.lotto-title span {
    padding-LEFT: 20px;
}

/* ************************************************************************************************ */
/* SHOPPING CART - END */
/* ************************************************************************************************ */

/* Transaction Overview - START */

.transaction-overview .overview-filters input {
    height: 45px;
}

.transaction-overview .overview-filters .input-group-4 {
    padding-top: 25px;
}

.transaction-overview table.dataTable tbody tr {
    cursor: pointer;
}

.transaction-overview .overview-table {
    display: block;
    margin: 20px 0 0 0;
}

    .transaction-overview .overview-table .overview-table-head-0 {
        display: none;
    }

    .transaction-overview .overview-table .overview-table-head-1 {
        auto !important;
    }

    .transaction-overview .overview-table .overview-table-head-2 {
        auto !important;
    }

    .transaction-overview .overview-table .overview-table-head-3 {
        auto !important;
    }

    .transaction-overview .overview-table tbody tr td:first-child {
    }

    .transaction-overview .overview-table .transaction-name {
    }

    .transaction-overview .overview-table .transaction-info {
        display: inline-block;
        float: left;
        margin-top: 5px;
    }

        .transaction-overview .overview-table .transaction-info .transaction-amount {
        }

        .transaction-overview .overview-table .transaction-info .transaction-currency {
            color: #0830f4;
        }
.transaction-overview .overview-table .dashboard-numbers {
        cursor:pointer !important;
    } 
.transaction-overview .overview-table .draw-date-label {
        font-family: "Open Sans", sans-serif;
        color: #888888;
        font-size: 16px;
        font-weight: normal;
        float:left;
        padding-right:5px;
    }
   .transaction-overview .overview-table .draw-date {
        font-family: "Open Sans", sans-serif;
        color: black;
        font-size: 16px;
        font-weight: bold;        
        float:right;
    }
    .transaction-overview .overview-table .brand-name {
        font-family: "Open Sans", sans-serif;
        color: black;
        font-size: 16px;
        font-weight: 500;
    }
     .transaction-overview .overview-table .game-name {
        font-family: "Open Sans", sans-serif;
        color: #888888;
        font-size: 18px;
        font-weight: 500;
    }
   .transaction-overview .overview-table .green-label {
        font-family: "Open Sans", sans-serif;
        color: #00dd0a;
        font-size: 16px;
        font-weight: 600;
        text-align: right;
    }
.transaction-overview .clear-btn {
    background-color: #05ce05;
    border-radius: 50px;
    padding: 10px 40px;
    color: #fff;
    font-family: "Open Sans Condensed", sans-serif;
    font-size: 25px;
    font-weight: 600;
    line-height: 25px;
}

@media screen and (max-width: 767px) {

    .transaction-overview .overview-table .transaction-date {
        min-width: 80px;
    }
}

.date input, .date-reset, .date-set {
    height: 45px;
}

/* Transaction Overview - END */

/* Privacy Policy - START */
.privacy ol {
    counter-reset: item;
}

.privacy ol li {
    display: table;
    margin: 15px 15px 15px 15px;
    text-align: justify;
}

.privacy ol li:before {
    content: counters(item, ".")". ";
    counter-increment: item;
    font-weight: bold;
    display: table-cell;
    padding-right: 0.4em;
}

.privacy li p {
    margin-left: 15px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 15px;
    text-align: justify;
}

.privacy ol .alpha {
    counter-reset: alpha;
}

.privacy ol.alpha li {
    list-style: none;
    position: relative;
}

.privacy ol.alpha > li:before {
    counter-increment: alpha;
    content: "(" counter(alpha, lower-alpha)") ";
}
/* Privacy Policy - END */

/* Banking - START */
.banking table {
    width: 100%;
    text-align-last: center;
    border: 1px solid #ddd;
}

.banking thead {
    border: 1px #ddd solid;
    background-color: #F8F8F8;
}

.banking th {
    padding: 8px;
    padding-top: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
    line-height: 1.42857143;
    vertical-align: top;
}

.banking td {
    padding: 8px;
    padding-top: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
    line-height: 1.42857143;
    vertical-align: top;
}
/* Banking - END */

/* Site map - START */
.highlight {
    font-weight: bold;
}

.sitemap ul {
    list-style-type: disc;
    margin-left: 40px;
    margin-top: 20px;
}

.sitemap p {
    margin: 0 0 5px 0;
    line-height: 20px;
}

.sitemap p a {
    color: #333;
    text-decoration: underline;
    text-align: left;
}
/* Site map - END */

/* FAQ List - START*/

.faqlist ol {
    counter-reset: item;
}

.faqlist ol li {
    display: table;
    text-align: justify;
}

.faqlist ol li:before {
    content: counters(item, ".")". ";
    counter-increment: item;
    font-weight: bold;
    display: table-cell;
    padding-right: 0.4em;
}

/* FAQ List - END */


/* Syndicates START */

 .divcolor {
        border-radius: 50%;
        width: 25px;
        height: 22px;
        background: #f9f9f9;
        border: 1px gray solid;
    }

/* Syndicates END */

/* My Transaction START */
#TicketTable tr {
    cursor: default;
}
/* My Transaction END */


/* Lotto Betting - START */
.lotto-betting {
	margin-bottom: 10px;
	margin-top: 40px;
	padding-bottom: 20px;
	text-align:center;
	font-family: Open Sans, sans-serif;
	box-shadow: 1px 1px 20px #888888;
	border-radius: 9px;	
}

.lotto-betting > div > h2{
        margin:0 30px 60px 30px;	
	font-size: 48px;
	font-weight: 600;
        color: #213755;
}

.lotto-betting h3{
	font-weight: 400; 
	color: #777;
        font-size:28px;
}

.lotto-betting-col-middle {
	border-left:2px solid #eeeeee;
	border-right:2px solid #eeeeee;
	padding-left: 95px;
	padding-right: 95px;
}

.lotto-betting-col-middle h3{
	color: #777;
	font-size: 17px;
	margin-top: 5px;
	margin-bottom: 25px;
	padding-bottom: 15px;
	padding-left:15px; 
	padding-right:15px;
}

.lotto-betting-col-1 {
	padding-left: 85px;
	padding-right: 85px;
}

.lotto-betting-col-1 h3{
	color: #777; 
	font-size: 17px;
	margin-top: 5px;
	margin-bottom: 45px;
        padding-bottom: 15px;
	padding-left:28px; 
	padding-right:28px;
}

.lotto-betting-col-3 {
	padding-left: 95px;
	padding-right: 95px;
}

.lotto-betting-col-3 h3{
	color: #777;
	font-size: 17px;
	margin-top: 5px;
	margin-bottom: 50px;
        padding-bottom: 15px;
	padding-left:15px; 
	padding-right:15px;
}

.lotto-betting-col-head-txt{
	color:#05ce05;
	font-size: 60px;
	font-weight: 400;
	margin-top: 0px;
}

@media (min-width: 992px) and (max-width:1200px)
{
.lotto-betting-col-1 {
	padding-left: 65px;
	padding-right: 65px;
}
.lotto-betting-col-3 {
	padding-left: 60px;
	padding-right: 60px;
}
.lotto-betting-col-middle {
	padding-left: 65px;
	padding-right: 65px;
}
}

@media (max-width: 992px)
{
	.lotto-betting-col-middle {
		border: none;
	}
}

@media (max-width: 480px){
.lotto-betting-col-1 {
	padding-left: 65px;
	padding-right: 65px;
}
.lotto-betting-col-3 {
	padding-left: 60px;
	padding-right: 60px;
}
.lotto-betting-col-middle {
	padding-left: 65px;
	padding-right: 65px;
}
}


/* Lotto Betting -END */

/* MENU - START */

.navbar-nav .lotto-games .dropdown-menu {
    min-width: 1060px !important;
    padding: 0 !important;
}

.navbar-nav .lotto-games .dropdown-menu:before {
    left: 38%;
}

@media (min-width: 1024px) and (max-width: 1199px) {
  .navbar-nav .lotto-games .dropdown-menu {
    left: -434%;
  }
.navbar-nav .lotto-games .dropdown-menu:before {
    left: 28%;
}
}

@media (min-width: 800px) and (max-width: 1023px) {
  .navbar-nav .lotto-games .dropdown-menu {
    left: -605% !important;
  }
.navbar-nav .lotto-games .dropdown-menu:before {
    left: 34% !important;
}
}

.dropdown-menu .lotto-games-container {
    width: 100%;
    min-height: 255px !important;
}

.dropdown-menu .lotto-games-container .lotto-game-details-box {
    display: block;
    
    width: auto;
    height: auto;
    
    float: left;

    margin: 0 0 0 0;
    padding: 0 0 0 0;

    border-right: 1px solid #c2c2c2;

    text-align: center;
}

.dropdown-menu .lotto-games-container .lotto-game-details-box:nth-last-child(-n+2) {border-right: none !important;}

.dropdown-menu .lotto-games-container .lotto-game-details-box .lotto-game-details-logo,
.dropdown-menu .lotto-games-container .lotto-game-details-box .lotto-game-details-name,
.dropdown-menu .lotto-games-container .lotto-game-details-box .lotto-game-details-prize,
.dropdown-menu .lotto-games-container .lotto-game-details-box .lotto-game-details-command,
.dropdown-menu .lotto-games-container .lotto-game-details-box .lotto-game-details-date {
    display: block;

    width: 100%;
    height: auto;

    margin: 0 0 0 0;
    padding: 0 0 0 0;

}

.dropdown-menu .lotto-games-container .lotto-game-details-box .lotto-game-details-logo {
    margin-bottom: 10px;
}

.dropdown-menu .lotto-games-container .lotto-game-details-box .lotto-game-details-name {
    
}

.dropdown-menu .lotto-games-container .lotto-game-details-box .lotto-game-details-prize {
    margin-bottom: 10px;
}

.dropdown-menu .lotto-games-container .lotto-game-details-box .lotto-game-details-command {
    margin-bottom: 10px;
}

.dropdown-menu .lotto-games-container .lotto-game-details-box .lotto-game-details-date {

    font-weight: normal;
    font-size: 12px;

    color: Gray;
}

.dropdown-menu .lotto-games-footer {
    display: block;

    width: 100%;
    height: auto;

    background: #ebebeb;

    text-align: center;

    padding: 10px 0 10px 0;

    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.dropdown-menu .lotto-games-footer a {
    color: #05ce05 !important;
    font-family: "Open Sans", sans-serif;
    font-size: 14px !important;
    font-weight: bold !important;
}

.dropdown-menu .lotto-games-footer a:hover {
    
}

.navbar-nav .contact-us .dropdown-menu .contact-us-box section:last-child {
  border-bottom: 1px solid transparent;
}

/* MENU - END */

/* Sign up option - review- order - START*/

.sign-up-footer{
    color: black;
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    text-align: center;
    margin-top:20px;
}

.sign-up-footer a {
    text-decoration:underline;
}

/* Sign up option - review- order - END*/

/* Footer payment logos - START */

.footer-payment-col{
    margin-left:20px;
    margin-right:20px;
    padding-bottom:20px; 
    display:inline-block;
}

.footer-social-logo{
    border:3px solid #ffffff; 
    border-radius:35px;  
    background-color:#fff;
}

.footer-payment-logo{
    height:28px;
}

@media screen and (max-width:580px) and (min-width:485px) {
.footer-payment-logo{
    height:22px;
}
.footer-payment-col{
    margin-left:10px;
    margin-right:10px;
}
.footer-social-logo{
    height:35px; 
}
}
@media screen and (max-width:485px) {
.footer-payment-logo{
    height:18px;
}
.footer-payment-col{
    margin-left:10px;
    margin-right:10px; 
}
.footer-social-logo{
    height:30px; 
}
}
/* Footer payment logos - END */

/* Media fix - main page - START */
@media  (max-width:340px) {
    .content-container{
        --margin-top:0px;
    }
    .lottery-info-box .lottery-box-body h1.lottery-prize {
            font-size:48px !important;
        }
    .lottery-info-box .lottery-prize .small-m {
        font-size: 38px !important;
    }
    .lottery-info-box div.lottery-name{
        font-size:30px !important;
    }
    .footer-gambleaware-img{
        width:100%;
    }
}
/* Media fix - main page - END */

/*Banner min-height - START*/
.banner{
min-height:375px;
}
/*Banner min-height - END*/

/* Powerball Slip Offer - START */
.powerball .ticket img{
width:26px;
}
.powerball .cart img{
width:50px;
}
.powerball .draw img{
width:47px;
}

.powerball-bcg img{
position:relative; 
top:-65px; 
left:-109px;
}

.powerball .first{
margin-top:10px;
}

.powerball div.lotto-betting-slip-col-text{
font-size:13px;
padding-top:0;
}

.powerball .column-border .row{
height:78px;
}

@media (max-width: 1200px){
.powerball .ticket img{
width:20px;
}
.powerball .cart img{
width:40px;
}
.powerball .draw img{
width:38px;
}

.powerball div.lotto-betting-slip-col-text{
font-size:11px;
padding: 0 10px;
}

.powerball .column-border{
padding:0 5px;
}

.powerball .column-border .row{
padding:0 5px;
}

.powerball-bcg{
background-size:99%;
}

.lotto-betting-slip .row{
height:91px;
}
.powerball .column-border .row{
height:58px;
}

.powerball-bcg img{ 
left:-75px;
top:-55px;
}

.powerball .first{
margin-top:0px;
}

}
/* Powerball Slip Offer - END */

/* Lotto Betting Slip - START */

.lotto-betting-slip {
	margin-bottom: 8px;
	margin-top: 8px;
	text-align:center;
	font-family: 'Open Sans', sans-serif;	
}

.lotto-betting-slip .col-title{
	display:table;
        height:100%;
}

.lotto-betting-slip .title{
    font-weight: 700;
    font-size: 22px;
    color: #888;
    display:table-cell;
    vertical-align:middle;
    padding-left:15px;
    text-transform:uppercase;
}

.lotto-betting-slip .row{
	height:80px;
display:table-cell;
vertical-align:middle;
}

.lotto-betting-slip-image{
display:inline-block;
width:28%;
}

.lotto-betting-slip-col-text{
	text-align:left;
        color: #888;
display:inline-block;
width:70%;
vertical-align:middle;
}

.lotto-betting-slip-col-text div{
    display: inline-block;
    width: 88%;
    vertical-align: text-top;
    padding-left: 5px;
}

.lotto-betting-slip-col-text .col-text-number{
font-weight:700;
font-size:18px;
}

.lotto-betting-slip .column-border{
	border-left: 2px solid #eeeeee;
display:table;
}

.lotto-betting-slip .column-border:first-child{
	border-left: none;
}

@media (max-width: 992px)
{
        .lotto-betting-slip{
		display:none;
	}
}

/* Lotto Betting Slip - END */